#main-search-container {
    width: 95%;
    max-width: 1200px;
    margin: calc(var(--generalSpace) * 2) auto calc(var(--generalSpace) * 2) auto;
}

#main-search-input-container {
    display: flex;
    align-items: center;
    height: 70px;
    padding: calc(var(--generalSpace) / 2);
    border-radius: 35px;
    border: 1px solid var(--grey);
}

#main-search-input {
    position: relative;
    width: 100%;
    height: 46px;
    padding-left: calc(var(--generalSpace) / 2);
    margin-right: calc(var(--generalSpace) / 2);
    font-size: var(--medium);
    border: none;
}

#main-search-input:focus {
    outline: none;
}

#main-search-input::placeholder {
    font-size: var(--medium);
}

#main-search-btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 46px;
    background-color: var(--blue);
    color: white;
    font-size: var(--medium);
    border-radius: 23px !important;
    border: none;
    cursor: pointer;
    transition: var(--transitionAll);
}

#main-search-btn:hover {
    background-color: var(--blueDark);
    color: white;
}

#main-search-chips {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: calc(var(--generalSpace) / 2) 0 0 calc(var(--generalSpace) / 2);
}

.main-search-chip {
    margin-right: calc(var(--generalSpace) / 3);
    margin-bottom: calc(var(--generalSpace) / 3);
    padding: calc(var(--generalSpace) / 4) calc(var(--generalSpace) / 2);
    border-radius: 25px;
    background-color: var(--blue);
    font-size: var(--xsmall);
    color: white;
    text-transform: uppercase;
    transition: var(--transitionAll);
}

.main-search-chip:hover {
    background-color: var(--red);
    color: white;
    text-decoration: none;
}

#categories-container {
    width: 90%;
    max-width: 1200px;
    margin: calc(var(--generalSpace) * 2) auto;
}

#categories-container a {
    text-decoration: none;
}

@media screen and (max-width: 600px) {
    #main-search-container {
        margin: calc(var(--generalSpace) * 1) auto calc(var(--generalSpace) * 2) auto;
    }
    
    #main-search-input {
        padding-left: calc(var(--generalSpace) / 4);
        margin-right: calc(var(--generalSpace) / 4);
    }

    #main-search-btn {
        width: 120px;
        font-size: var(--small);
    }

    #main-search-input::placeholder {
        font-size: var(--normal);
    }

    .main-search-chip {
        margin-right: calc(var(--generalSpace) / 6);
        margin-bottom: calc(var(--generalSpace) / 6);
        /* padding: calc(var(--generalSpace) / 8) calc(var(--generalSpace) / 4); */
        font-size: var(--xxsmall);
    }

    .category-box-title {
        font-size: var(--xxsmall);
    }

    .uk-tab {
        justify-content: center;
        overflow-x: auto;
    }
}